Video Screencast Help

FYI: SEP version 12.1.RU1 MP1 has been released.

Created: 01 May 2012 • Updated: 15 Nov 2012 | 39 comments
Mithun Sanghavi's picture

Hello All,

For those of you running SEP 12.1, the Latest version of SEP 12.1 RU1 MP1 version has been released.

You can download the Latest Version from: https://fileconnect.symantec.com/

 

Here are few Articles provided below which would provide more information on the Latest Version Released:

1) Release Notes for Symantec Endpoint Protection, Symantec Endpoint Protection Small Business Edition, and Symantec Network Access Control, version 12.1, Release Update 1 MP1

http://www.symantec.com/docs/DOC5564

2) New fixes and features in Symantec Endpoint Protection 12.1 Release Update 1 Maintenance Patch 1

http://www.symantec.com/docs/TECH187656

3) Upgrading or migrating to Symantec Endpoint Protection 12.1.1101 (RU1 MP1)

 

NOTE:  About Migration paths

Symantec Endpoint Protection 12.1.1101.401 (RU1 MP1) can migrate seamlessly over the following:

Symantec Endpoint Protection 12.1.1000.157 (RU1)

 

The Latest Version of SEP 12.1.1101.401 (RU1 MP1) has - 

  1. Over 800 product fixes 
  2. Third Party Removal 
  3. Remote Monitoring and Management (RMM) Support 
  4. Release of the Symantec Endpoint Protection Management Plug-in 1.5 for Kaseya 
  5. System Change Detection Exceptions 
  6. Changes to Tamper Protection alerts and logging 
  7. Trialware package size reduction 
  8. Support for SQL Server 2012 
  9. STAR updates 
  10. Security updates 

 

Hope that helps!!

Comments 39 CommentsJump to latest comment

Mithun Sanghavi's picture

Hello,

Adding to the Above, check this Interesting feature bought in this Latest version of Symantec Endpoint Protection (SEP) 12.1.RU1 MP1

About the third-party security software removal feature in Symantec Endpoint Protection 12.1 RU1 MP1

http://www.symantec.com/docs/TECH178757

 

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

Srikanth_Subra's picture

Good news!!!

Thanks & Regards,

 Srikanth.S

"Defeat the Defeat before the Defeat Defeats you"
(Swami Vivekananda)

bjohn's picture

I would like to upgrade my clients to 12.1.RU1 MP1, but SEPM will remain on 12.1.100.157 RU1 for now.

Any issues with that?

Mithun Sanghavi's picture

Hello,

I see no issues with that.

To perform this Task, you would have to 

1) Import the Packages to the SEPM 12.1 RU1, the steps are in the below article:

http://www.symantec.com/docs/HOWTO55424

2) Then, apply these packages to each group for Auto upgrade.

http://www.symantec.com/docs/TECH96789

Note: There may be lot of fixes / updates which may have been done at SEPM end of the Latest Version which would not reflect on the client machines as the clients report to SEPM for updates.

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

StephanK's picture

Well,

for one, we have a lot of OUs with Non-inherited policies.

And as far as I know, there is no bandwith-optimization, so every Client would download the Update as fast as possible, crumbling our WAN....

pete_4u2002's picture

are you talking about the content? if answer is yes, then GUP feature will help.

 

StephanK's picture

Hi Pete,

Oh I'm sorry it seems I have answered to the wrong comment...

I was refering to @Mithun Sanghavi's reply to my post (regarding Version-Upgrade via GUP) where he asked:

"However, question arises, why not Perform an Auto-upgrade from SEPM and configure it to perform as per your requirements?"

 

...maybe some board-moderator can move this thread to the correct position :-)

DCourtel's picture

Should we upgrade "Insight Cache" too ? Or is there no new version in this release ?

DCourtel.

End User Support Technician

Publish Third Party Applications in Wsus : http://wsuspackagepublisher.codeplex.com/

Mithun Sanghavi's picture

Hello,

No need to update Insight Cache as the version remains same.

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

StephanK's picture

Hi,

is it possible now to distribute the Version-Update via GUPs?

 

Regards

Stephan

Mithun Sanghavi's picture

Hello,

It is not possible as of now, however Ideas are created for same, check following ideas:

https://www-secure.symantec.com/connect/idea/allow-product-updates-be-distributed-group-update-provider

https://www-secure.symantec.com/connect/ideas/extend-gup-functionality-distribute-auto-upgrade-install-packages-gup-process

Hope to see this Option coming in the Newer Releases very soon.

However, question arises, why not Perform an Auto-upgrade from SEPM and configure it to perform as per your requirements?

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

Chetan Savade's picture

Hi Stephank,

It's not possible to distribute the Version-update via GUPs.

Ideas are created for same, check the following ideas:

https://www-secure.symantec.com/connect/idea/allow-product-updates-be-distributed-group-update-provider

https://www-secure.symantec.com/connect/ideas/extend-gup-functionality-distribute-auto-upgrade-install-packages-gup-process

Chetan Savade
Sr Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

michael.finney's picture

Are the 12.1 versions supported on Windows 2003? I am seeing some issues with the BHdrvx86 service being restarted, so I was going to open a case but when I select Windows 2003, the version drop down only lists 11.x versions.

Thank you,

Mike Finney

Mithun Sanghavi's picture

Hello,

Windows 2003 are fully supported by SEP 12.1. Check the Minimum System Requirements Article http://www.symantec.com/docs/TECH163806

BHdrvx86 are the Bash drivers, could you please create a Case with Technical Support OR create a new Thread where we could assist you on this issue.

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

michael.finney's picture

Thanks for replying. I have opened a case with tech support for this issue, hopefully they can find out something and help get it resolved.

Tuhin Roychowdhury's picture

Its really a very good news for all.. Enjoy..

Srikanth_Subra's picture

Any probs in updating to the new version?

is it OK for upgrading? any effects?

Thanks & Regards,

 Srikanth.S

"Defeat the Defeat before the Defeat Defeats you"
(Swami Vivekananda)

Mithun Sanghavi's picture

Hello,

The Migration is Flawless and no reported issues as of now.

Make sure you follow the Document for the Migration, provided below:

Upgrading or migrating to Symantec Endpoint Protection 12.1.1101 (RU1 MP1)

http://www.symantec.com/docs/TECH187753

NOTE:  Symantec Endpoint Protection 12.1.1101.401 (RU1 MP1) can migrate seamlessly over the Symantec Endpoint Protection 12.1.1000.157 (RU1)

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

Srikanth_Subra's picture

Ok once upgraded i will let u know...

Thanks & Regards,

 Srikanth.S

"Defeat the Defeat before the Defeat Defeats you"
(Swami Vivekananda)

StephanK's picture

From the original Post:

 

NOTE:  About Migration paths

Symantec Endpoint Protection 12.1.1101.401 (RU1 MP1) can migrate seamlessly over the following:

Symantec Endpoint Protection 12.1.1000.157 (RU1)

 

So the answer is: No

You can upgrade from 11.5.x to 12.1 RU1 and then to 12.1 RU1 MP1

 

pete_4u2002's picture

you should be upgrading first SEP 12.1 RU1 then to 12.1 RU1 MP1.

check the migration link

Upgrading or migrating to Symantec Endpoint Protection 12.1.1101 (RU1 MP1)

http://www.symantec.com/docs/TECH187753

Bobbi Huck's picture

What would be the repercussions of upgrading from SEP 11.6 directly to 12.1 RU1 MP1?

Also, do migration paths apply to client upgrades?  Or just the SEPM / database structure?

 

Chetan Savade's picture

Hi,

It may happen that schema may get corrupt

If you followed non supported upgrade path then support will be denied if any issue occurred.

It's applicable for both i.e SEPM & SEP clients.

However many customers does follow this upgrade path for SEPM only not for SEP clients.

Chetan Savade
Sr Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

pete_4u2002's picture

its' not been tested i,e from 11.6 to SEP 121. RU1 MP1.

it applies for client as well.

Mithun Sanghavi's picture

Hello,

I recommend you going by the Book (Articles).

Secondly, I would say whatever issue may occur after Migrating directly to SEP 12.1 RU1 MP1, is it worth taking the shortcut?

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

khozal's picture

hi!

i have SEPM 11.x RU7 and i need to migrate to the SEPM 12.1, but for i need SEPM12.1 RU1_FR.ISO  in french where can i, download it?

Mithun Sanghavi's picture

Hello,

It could be downloaded from the same Symantec Fileconnect Website.

Here are the Steps:

  1. Login to the https://fileconnect.symantec.com/ Website.
  2. Click on English
  3. Insert you Serial Number and Hit Enter
  4. Click on "I Agree" to agree the License Agreement
  5. Click on "Symantec Endpoint Protection 12.1 - French" (check the Screenshot below)

 

Hope that helps!!

 

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

Dushan Gomez's picture

OK, Does this V12.1 RU1 MP1 can lead to better performance in the SEPM server and the client SEP or shall be installed when problem arises ?

Dushan Gomez
IT Manager
VCP 4 and 5 | MCITP Exchange Server | MCTS SharePoint Server | MCP Windows XP

 

Mithun Sanghavi's picture

Hello,

It is important to maintain consistency of Software Versions throughout a SEP 11 / SEP 12.1 Organization

Per best practice, all SEPMs and SEP 12.1 clients in an organization should migrate to the latest available software Release Update (RU) as soon as it becomes available. This ensures that management components and endpoints can take advantage of the most recent enhancements and improvements.

However, maintaining a consistent release version across all SEPMs and SEP 12.1 clients in an organization is not a requirement for support. It is supported to have newer SEPMs managing older SEP 12.1 clients, and older releases of the SEPM should be able to successfully manage SEP 12.1 clients that have a newer version of the software. These configurations are not recommended, but can arise as complex organizations perform testing and trials in accordance with their change management policies.

Please note that there are instances where the latest release is necessary on both SEPM and SEP 12.1 client to completely correct a known issue. Symantec Technical Support can provide details and will recommend upgrading both SEPMs and SEP 12.1 clients in these instances.

Secondly, to improve performance for SEPM, check this Article:

Tuning the Performance of the Symantec Endpoint Protection Manager console

http://www.symantec.com/docs/TECH105179

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

Dushan Gomez's picture

Yes,

That does make sense, but is it recommended to install it to the latest MP1 when there is no issue ?

I'm under the impression that MP is for break fix type of patch only. (which could potentially breaks in other location).

Dushan Gomez
IT Manager
VCP 4 and 5 | MCITP Exchange Server | MCTS SharePoint Server | MCP Windows XP

 

Mithun Sanghavi's picture

Hello,

SEP 12.1 RU1 MP1 is a Maintainance Patch over SEP 12.1 RU1.

This Maintenance Patch has Lot of new Fixes and Lot of new Features, check these - 

1) Release Notes for Symantec Endpoint Protection, Symantec Endpoint Protection Small Business Edition, and Symantec Network Access Control, version 12.1, Release Update 1 MP1

http://www.symantec.com/docs/DOC5564

2) New fixes and features in Symantec Endpoint Protection 12.1 Release Update 1 Maintenance Patch 1

http://www.symantec.com/docs/TECH187656

Now, it is upto you as an Administrator on how you want the Symantec Environment to be. In case if your environment is facing any issues which may have the resolution in this Patch may resolve the same. You could know the same by checking the Release Notes above.

It is Recommeneded and Advisable to have the Latest Version, however the choice is always yours.

Secondly, you are could also test these Latest Maintainance Patch on your Environment by installing the Patch on few of your Test Machines, which may provide you confidence.

Just to let you know that SEP 12.1 RU2 is on its way. SEP 12.1 RU2 is still under Beta Testing. 

Secondly, incase you are interested in Beta Testing for SEP 12.1 RU2, check this :

https://symbeta.symantec.com/callout/?callid=1D5D3DD349C248E69B13977DA4DBF426

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

Chetan Savade's picture

Hi,

Symantec always recommend customers to use latest SEPM/SEP client version.

It's customer decision whether they want to go with latest MP1 even though there is no issue.

For those customers it would be mandatory if any known issue would have been resolved in MP1.

 

Chetan Savade
Sr Technical Support Engineer, Endpoint Security
Enterprise Technical Support
CCNA | CCNP | MCSE | SCTS |

Don't forget to mark your thread as 'SOLVED' with the answer that best helps you.<

Anurag Lilha's picture

Hi,

I am in process of upgrading SEPM in a large organization from 11.0.5 to 12.1.1000(12.1 RU1), but there are still clients that have 11.0.2, 11.0.4 and such versions installed.

so my question is can SEPM 12.1 RU1 manage these versions and provide with the daily virus definitions updates for these versions till we upgrade them (i may need some approval from management, downtime considerations, etc.)

 

Mithun Sanghavi's picture

Hello,

Yes, these SEP 11.x clients could surely be managed by SEPM 12.1 for updating the virus definitions.

However, I would request you to migrate these clients to the Latest version ASAP.

Check this Thread:

https://www-secure.symantec.com/connect/forums/sepm-12x-managing-sep11-clients

Hope that helps!!

Mithun Sanghavi
Senior Consultant
MIM | MCSA | MCTS | STS | SSE | SSE+ | ITIL v3

Don't forget to mark your thread as 'SOLVED' with the answer that best helped you.

Dushan Gomez's picture

Yes I seconded Mithun suggestion, this is also to get the full benefits of the SEP client as well.

Dushan Gomez
IT Manager
VCP 4 and 5 | MCITP Exchange Server | MCTS SharePoint Server | MCP Windows XP